Jump to content


Photo

About The Ufo2000 Matchmaker


  • Please log in to reply
4 replies to this topic

#1 1107

1107

    Squaddie

  • Forum Members
  • PipPip
  • 2 posts

Posted 18 August 2004 - 01:29 PM

the UFO2000 matchmaker version 0.0.4a is working great, but left some things to be desired. for one, at the site where you can find all kinds of info on the ppl playing, it would be nice if there was a box of info containing the current version they are running, i find with my new beta, most ppl arent playing it, so i have to try, find out, exit and then run old. or maybe the beta could just turn official soon and everyone will have, thatd be just as cool i suppose, thx for your time.

-1107

#2 Serge

Serge

    Project Leader: UFO 2000

  • Xenocide Programming Department
  • 785 posts

Posted 18 August 2004 - 01:58 PM

Please read this topic: http://www.xcomufo.c...?showtopic=5305
ufo2000 development team
http://ufo2000.sourceforge.net

#3 1107

1107

    Squaddie

  • Forum Members
  • PipPip
  • 2 posts

Posted 18 August 2004 - 02:30 PM

Please read this topic: http://www.xcomufo.c...?showtopic=5305

<{POST_SNAPBACK}>



uh ok, read it, what was i looking for sorry, i went to your link but didnt directly find a place to add suggestions, i thought it was be easier if i posted here, so i did. sorry for any inconvience.
-1107

#4 Serge

Serge

    Project Leader: UFO 2000

  • Xenocide Programming Department
  • 785 posts

Posted 18 August 2004 - 10:57 PM

What I wanted to explain is that stable versions are expected to be played on lxnt.info server and beta versions on lxnt.info:2001. So there should not be any need of swithing versions back and forth. But unfortunately most people connect to lxnt.info no matter what version they have and such version compatibility problems are that common :(

Probably we need to add a special check and not allow beta version users to connect to lxnt.info.

Edited by Serge, 18 August 2004 - 10:59 PM.

ufo2000 development team
http://ufo2000.sourceforge.net

#5 Hobbes

Hobbes

    UFO2000 Staff

  • Moderators
  • PipPipPipPip
  • 719 posts

Posted 19 August 2004 - 08:34 PM

Probably we need to add a special check and not allow beta version users to connect to lxnt.info.

<{POST_SNAPBACK}>


I use the beta on lxnt.info otherwise it would be much difficult to find players to play. And another thing to consider is the number of people on lxnt.info who download and play test the beta because the only guy available to play has it. ;)

Edited by Hobbes, 19 August 2004 - 08:36 PM.